
body {font-family: Arial, Helvetica, sans-serif;}

* {box-sizing: border-box;}

.barraSuperiorNav{
  border-top: 2px solid white;
  border-bottom: 2px solid white;
}

.formulario{
  height: auto;
  position: relative;
  margin-top: 60px;
  padding-top: 10px;
  padding-bottom: 10px; 
  z-index: 3;
  background-image: linear-gradient(black,rgba(128, 128, 128, 0.322));
}

/* tamaño minimo imagen carousel */
.carousel-inner img {
  min-height: 300px;
  z-index: 3;
}

.fondo{
  background: rgba(128, 128, 128, 0.322);
}

.logoApi{
  min-width: 64px;
  max-width: 76px;
  float:right;
  margin-right: 10%;
  border-radius: 10%;
}

.seccion2{
  width: auto;
  height: auto;
}

.pie{   
  width: auto;
  height: 50px;
}

.menuPie{
  width: 100%;
  background-color: black;
}

/* estilos login */

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: black;
  color: white;
  padding: 5px 5px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  width: 100px;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  margin-top: 20px;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 99;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}